Module
Contents
Index 🔎︎

# Space Function

Returnerar en sträng som innehåller ett visst antal mellanslag.

## Syntax:

    Space (n As Long)

## Returvärde:

String

## Parametrar:

n:Ett numeriskt uttryck som anger hur många mellanslag som returvärdet ska innehålla. Det högsta tillåtna värdet på n är 65535.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleSpace

    Dim sText As String,sOut As String

    Dim iLen As Integer

        iLen = 10

        sText = "Las Vegas"

        sOut = sText & Space(iLen) & sText & Chr(13) &_

        sText & Space(iLen*2) & sText & Chr(13) &_

        sText & Space(iLen*4) & sText & Chr(13)

        MsgBox sOut,0,"Info:"

    End Sub